function [] = initALS1
%%
% initALS                           Initialize Altitude Switching Parameters
% -------------------------------------------------------------------------
% The Autoland Parameters are stored in ACSP.ALS
% Note that initACSP must be called first.
%
% CALL 
% ----
% initALS1;
%
% SEE ALSO
% --------
%  * initACSP    : initialization of ACSP

global ACSP;

ACSP.ALS.HFL = 13;  % 13
ACSP.ALS.HWL = 2;   % 2
ACSP.ALS.HDC = 5;   % 5

load('dataALS1');

ACSP.ALS.LON = LON; 
ACSP.ALS.LAT = LAT;
ACSP.ALS.LAT_AW = LAT_AW; 
